Skip to main content
PATCH
Patch Drip Step

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-Team-ID
string | null

Path Parameters

hub_id
string
required
campaign_id
string
required
step_id
string
required

Body

application/vnd.api+json
data
DripStepPatchResource · object
required

PATCH-only step resource: the shared POST resource must not grow an id.

Response

Successful Response

data
JsonApiResource[DripStepOut] · object
required
included
any[] | null
meta
Meta · object | null